Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noLights()

Description | Disable all lighting. Lighting is turned off by default and enabled with the lights() method. This function can be used to disable lighting so that 2D geometry (which does not require lighting) can be drawn after a set of lighted 3D geometry.

Syntax

    noLights()

Returns | None
Usage | Web & Application
Related | lights()

Updated on November 22, 2008 08:39:25pm PST